{% set name = "events" %}
{% set version = "4.0.0a1.dev1" %}

package:
  name: "{{ name|lower }}"
  version: "{{ version }}"

source:
  path: shared/messaging/events

build:
  number: 0
  script:
    - python setup.py install

requirements:
  run:
    - python=3.8
    - pika
    - pycapo

about:
  license: "GPL"
  license_family: "GPL"
  summary: "NRAO Archive Data Fetcher Script"
